<?xml version="1.0" encoding="gb2312" ?>
<theme version="1.0">
	<Window width="503" height="458" style="hard" >
		<!-- ¹¤¾ßÌõ±³¾° -->
		<Picture id="Pic_BG_ToolLeft" left="0" top="0" width="5" height="33" relative="lt" zIndex="0" >
			<Img image="..\Common\Topbar.bmp" x="0" y="0" w="5" h="33" />
		</Picture>	
		<Picture id="Pic_BG_ToolMid" left="5" top="0" width="493" height="33" relative="ltr" zIndex="0" >
			<Img image="..\Common\Topbar.bmp" x="5" y="0" w="5" h="33" />
		</Picture>
		<Picture id="Pic_BG_ToolRight" left="498" top="0" width="5" height="33" relative="tr" zIndex="0" >
			<Img image="..\Common\Topbar.bmp" x="75" y="0" w="5" h="33" />
		</Picture>

		<Picture id="Pic_IdentityIcon" left="12" top="8" width="16" height="16" relative="lt" zIndex="0" visible="false">
			<Img image="..\Common\GreenDiam.png" changeColor="false" />
		</Picture>
		<Text id="Text_DownloadRight" left="30" top="10" relative="lt" height="12" width="250" zIndex="1" visible="true">
			<Label value="" fontHeight="12" normalColor="#3a434a" /> 
		</Text>
		<Text id="Text_DownloadRight_Link" left="30" top="10" relative="lt" height="12" width="250" zIndex="1" visible="false" active="true" cursor="..\Common\hand.cur" >
			<Label value="" fontHeight="12" normalColor="#3a434a" link="true" /> 
			<Event OnClick="1002" />
		</Text>

		<Picture id="Pic_Search" transparentColor="#FF00FF" left="280" top="5" width="211" height="23" relative="lt" zIndex="0" >
			<Img image="Search.bmp" transparentColor="#FF00FF" />
		</Picture>
		<Button id="Button_Search" transparentColor="#FF00FF" left="447" top="5" width="44" height="23" relative="lt" zIndex="2" visible="true" disabled="false" >
			<Normal image="SearchButton.bmp" x="0" y="0" w="44" h="23" transparentColor="#FF00FF" />
			<Over image="SearchButton.bmp" x="0" y="23" w="44" h="23" transparentColor="#FF00FF" />
			<Down image="SearchButton.bmp" x="0" y="46" w="44" h="23" transparentColor="#FF00FF" />
			<Event OnClick="1003" />
		</Button>
		<Button id="Button_StopSearch" transparentColor="#FF00FF" left="433" top="12" width="9" height="9" relative="lt" zIndex="2" visible="false" disabled="false">
			<Normal image="SearchStopButton.bmp" x="0" y="0" w="9" h="9" transparentColor="#FF00FF" />
			<Over image="SearchStopButton.bmp" x="9" y="0" w="9" h="9" transparentColor="#FF00FF" />
			<Down image="SearchStopButton.bmp" x="18" y="0" w="9" h="9" transparentColor="#FF00FF" />
			<Event OnClick="1004" />
		</Button>

		<DlgItem id="DlgItem_Search" left="300" top="11" width="125" height="15" relative="ltr" itemID="1005" zIndex="2" visible="true" />	

		<Splitter id="Splitter_FileManager" left="130" top="33" width="5" height="425" relative="ltb" zIndex="2" type="toleft" visible="true" >
			<LeftTop itemID="4097" left="0" top="33" width="130" height="425" relative="ltrb" visible="true" />
			<RightBottom itemID="4098" left="135" top="33" width="368" height="425" relative="ltrb" visible="true" />
			<BackGround>
				<Normal image="Splitter.bmp" x="0" y="0" w="5" h="33" />
				<Over image="Splitter.bmp" x="0" y="0" w="5" h="33" />
				<Down image="Splitter.bmp" x="0" y="0" w="5" h="33" />
			</BackGround>
			<ShrinkButton>
				<ToLeftTopNormal image="Splitter.bmp" x="5" y="0" w="5" h="33" left="0" top="194" width="5" height="33" relative="hv" />
				<ToLeftTopOver image="Splitter.bmp" x="10" y="0" w="5" h="33" left="0" top="194" width="5" height="33" relative="hv" />
				<ToLeftTopDown image="Splitter.bmp" x="15" y="0" w="5" h="33" left="0" top="194" width="5" height="33" relative="hv" />
				<ToRightBottomNormal image="Splitter.bmp" x="20" y="0" w="5" h="33" left="0" top="194" width="5" height="33" relative="hv" />
				<ToRightBottomOver image="Splitter.bmp" x="25" y="0" w="5" h="33" left="0" top="194" width="5" height="33" relative="hv" />
				<ToRightBottomDown image="Splitter.bmp" x="30" y="0" w="5" h="33" left="0" top="194" width="5" height="33" relative="hv"/>
			</ShrinkButton>
		</Splitter>
		
		<ListCtrlProfile id="ListCtrl" >
			<Common itemHeight="21" gridStyle="none" gridColor="" />
			<Background transparentBG="false" useBitmapBG="true" oddColor="" evenColor="" oddBitmap="..\Common\list_item_bg.bmp" evenBitmap="..\Common\list_item_bg.bmp" />
			<NormalItem useBitmapBG="false" bgColor="#FF00FF" bgBitmap="" textColor="#57646E" useBorder="false" borderColor="" imageList="" />
			<OverItem useBitmapBG="false" bgColor="#FF00FF" bgBitmap="" textColor="#57646E" useBorder="false" borderColor="" />
			<SelectItem useBitmapBG="true" bgColor="" bgBitmap="..\Common\list_item_select.bmp" textColor="#FFFFFF" useBorder="false" borderColor="" imageList="" />
			<Header id="ListCtrlHeader">
				<Common splitterLeftColor="#BDCED7" splitterRightColor="#F6F8F9" />
				<NormalItem useBitmapBG="true" bgColor="#FF00FF" bgBitmap="..\Common\ListCtrl_Header_BG_Normal.bmp" textColor="#3a434a" />
				<OverItem useBitmapBG="true" bgColor="#FF00FF" bgBitmap="..\Common\ListCtrl_Header_BG_Hover.bmp" textColor="#3a434a" />
				<SelectItem useBitmapBG="true" bgColor="#FF00FF" bgBitmap="..\Common\ListCtrl_Header_BG_Down.bmp" textColor="#3a434a" />
			</Header>
			<Extend folderIcon="Folder.png" fileIcon="File.bmp" waitting="..\Common\Waiting.png" waittingFrameCount="12" whirlTextColor="#57646E" whirlBGColor="#F1F9FC" whirlIcon="whirl.png" localFolderDescItemBottomLineColor="#859CB1" />
		</ListCtrlProfile>
		
		<ListCtrlProfile id="DownloadListCtrl" >
			<Common itemHeight="21" gridStyle="none" gridColor="" />
			<Background transparentBG="false" useBitmapBG="true" oddColor="" evenColor="" oddBitmap="..\Common\list_item_bg.bmp" evenBitmap="..\Common\list_item_bg.bmp" />
			<NormalItem useBitmapBG="false" bgColor="#FF00FF" bgBitmap="" textColor="#57646E" useBorder="false" borderColor="" imageList="DnldState_Normal.bmp" />
			<OverItem useBitmapBG="false" bgColor="#FF00FF" bgBitmap="" textColor="#57646E" useBorder="false" borderColor="" />
			<SelectItem useBitmapBG="true" bgColor="" bgBitmap="..\Common\list_item_select.bmp" textColor="#FFFFFF" useBorder="false" borderColor="" imageList="DnldState_Hilight.bmp" />
			<Header id="ListCtrlHeader">
				<Common splitterLeftColor="#BDCED7" splitterRightColor="#F6F8F9" />
				<NormalItem useBitmapBG="true" bgColor="#FF00FF" bgBitmap="..\Common\ListCtrl_Header_BG_Normal.bmp" textColor="#3a434a" />
				<OverItem useBitmapBG="true" bgColor="#FF00FF" bgBitmap="..\Common\ListCtrl_Header_BG_Hover.bmp" textColor="#3a434a" />
				<SelectItem useBitmapBG="true" bgColor="#FF00FF" bgBitmap="..\Common\ListCtrl_Header_BG_Down.bmp" textColor="#3a434a" />
			</Header>
			<Extend folderIcon="Folder.png" fileIcon="File.bmp" waitting="..\Common\Waiting.png" waittingFrameCount="12" whirlTextColor="#57646E" whirlBGColor="#F1F9FC" whirlIcon="whirl.png" localFolderDescItemBottomLineColor="#859CB1" />
		</ListCtrlProfile>		
		
	</Window>
</theme>

